HYPERXMP-ADD-BYTECOUNT(1)

NAME
hyperxmp-add-bytecount - adds/updates byteCount specification in XMP packet in PDF file.

SYNOPSIS
hyperxmp-add-bytecount [options] filename.pdf...

DESCRIPTION
hyperxmp-add-bytecount adds/updates the byteCount specification in the XMP packet in a PDF file(s), with byteCount = file size. The XMP packet needs to be of, or compatible with, the format produced from a document that uses the LaTeX hyperxmp package (https://ctan.org/pkg/hyperxmp).

If no XMP packet of a compatible form is found in the PDF file, no change is made to the file.

OPTIONS

-help
    Write usage summary and exit.

-version
    Output version information and exit.

BUGS
Email bug reports to John Collins (jcc8@psu.edu) and/or Scott Pakin (scott+hyxmp@pakin.org).